org.apache.tomcat.util

## Interface IntrospectionUtils.AttributeHolder

- Enclosing class:
    IntrospectionUtils

  Deprecated.
  Is used only by deprecated method

      @Deprecated
      public static interface IntrospectionUtils.AttributeHolder

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setAttribute(String key, Object o)` Deprecated.

- - ### Method Detail

    - #### setAttribute

          void setAttribute(String key,
                          Object o)

      Deprecated.

Copyright © 2000-2016 Apache Software Foundation. All Rights Reserved.